package com.chinacreator.process.bean;

public class ContinueBean {

	private String cpid;
	private String spid;
	private String userid;
	private String activityType;
	private String province;
	private String area;
	private String id;
	private String orderchannel2;
	private String cancelchannel2;
	private String acid;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public String getFhcpid() {
		return fhcpid;
	}
	public void setFhcpid(String fhcpid) {
		this.fhcpid = fhcpid;
	}
	public String getFhspid() {
		return fhspid;
	}
	public void setFhspid(String fhspid) {
		this.fhspid = fhspid;
	}
	private String fhcpid;
	private String fhspid;
	private String vippool;

	public String getVippool() {
		return vippool;
	}
	public void setVippool(String vippool) {
		this.vippool = vippool;
	}
	public String getActivityType() {
		/*
		if(spid.equals("84")){
			activityType="6";
		}if(spid.equals("101")){
			activityType="11";
		}else if(spid.equals("10081")){
			activityType="8";
		}else if(spid.equals("1017")){
			activityType="9";
		}else if(spid.equals("1018")){
			activityType="20";
		}else if(spid.equals("1006")){
			activityType="16";
		}else if(spid.equals("954")){
			activityType="12";
		}else if(spid.equals("21156")){
			activityType="21";
		}else if(spid.equals("1167")){
			activityType="22";
		}
		*/
		return activityType;
	}
	public void setActivityType(String activityType) {
		this.activityType = activityType;
	}
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}

	public String getOrderchannel2() {
		return orderchannel2;
	}

	public void setOrderchannel2(String orderchannel2) {
		this.orderchannel2 = orderchannel2;
	}

	public String getCancelchannel2() {
		return cancelchannel2;
	}

	public void setCancelchannel2(String cancelchannel2) {
		this.cancelchannel2 = cancelchannel2;
	}
	public String getAcid() {
		return acid;
	}

	public void setAcid(String acid) {
		this.acid = acid;
	}
}
